View Issue Details

IDProjectCategoryLast Update
0019017AI War 2[All Projects] Bug - GameplayOct 3, 2017 12:30 pm
ReporterBadgerBadgerAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.105 and 0.106 
Fixed in Version 
Summary0019017: can't build from space dock
DescriptionI built a space dock. I have plenty of fuel. However, nothing seems to be building from my space dock. Toggling between "Running/Paused" doesn't seem to do anything.

Here is the save file.

TagsNo tags attached.

Activities

BadgerBadger

Mar 6, 2017 5:29 pm

reporter  

NewSave_1.save (1,137,517 bytes)

keith.lamothe

Apr 25, 2017 2:06 pm

administrator   ~0046080

Sorry I didn't get to this until now, but this save no longer loads in the current version (which also shouldn't be the case, but lots of stuff was changing under the hood).

Have you seen it lately?

BadgerBadger

Apr 25, 2017 3:28 pm

reporter   ~0046087

Lemme retry this tonight

BadgerBadger

Apr 25, 2017 7:41 pm

reporter   ~0046090

This no longer reproduces on .120. Feel free to close this.

Issue History

Date Modified Username Field Change
Mar 6, 2017 5:29 pm BadgerBadger New Issue
Mar 6, 2017 5:29 pm BadgerBadger File Added: NewSave_1.save
Mar 6, 2017 7:59 pm keith.lamothe Assigned To => keith.lamothe
Mar 6, 2017 7:59 pm keith.lamothe Status new => assigned
Apr 25, 2017 2:06 pm keith.lamothe Note Added: 0046080
Apr 25, 2017 2:06 pm keith.lamothe Status assigned => feedback
Apr 25, 2017 3:28 pm BadgerBadger Note Added: 0046087
Apr 25, 2017 3:28 pm BadgerBadger Status feedback => assigned
Apr 25, 2017 7:41 pm BadgerBadger Note Added: 0046090
Oct 3, 2017 12:30 pm x4000Bughunter Status assigned => resolved
Oct 3, 2017 12:30 pm x4000Bughunter Resolution open => fixed